## class OSGSIM_EXPORT SequenceGroup

> sequence group which can be used to synchronize related blink sequences

## Inheritance:

### Public Fields

double _baseTime

### Public Methods

SequenceGroup()
SequenceGroup(const SequenceGroup& bs, const osg::CopyOp& copyop = osg::CopyOp::SHALLOW_COPY)
SequenceGroup(double baseTime)
META_Object(osgSim, SequenceGroup)

## Documentation

> sequence group which can be used to synchronize related blink sequences

`SequenceGroup()`

`SequenceGroup(const SequenceGroup& bs, const osg::CopyOp& copyop = osg::CopyOp::SHALLOW_COPY)`

`SequenceGroup(double baseTime)`

`META_Object(osgSim, SequenceGroup)`

`double _baseTime`

This class has no child classes.

Alphabetic index HTML hierarchy of classes or Java

This page was generated with the help of DOC++.